custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/grot2
east: !!python/object/apply:decimal.Decimal
- '-97.799996'
flow: 1
gauge_id: !!python/long '144734'
level_files:
- depth_grids/629_9/dblbnd.adf
- depth_grids/630_9/dblbnd.adf
- depth_grids/631_9/dblbnd.adf
- depth_grids/632_9/dblbnd.adf
- depth_grids/633_9/dblbnd.adf
- depth_grids/634_9/dblbnd.adf
- depth_grids/635_9/dblbnd.adf
- depth_grids/636_9/dblbnd.adf
- depth_grids/637_9/dblbnd.adf
- depth_grids/638_9/dblbnd.adf
- depth_grids/639_9/dblbnd.adf
- depth_grids/640_9/dblbnd.adf
- depth_grids/641_9/dblbnd.adf
- depth_grids/642_9/dblbnd.adf
- depth_grids/643_9/dblbnd.adf
- depth_grids/644_9/dblbnd.adf
- depth_grids/645_9/dblbnd.adf
- depth_grids/646_9/dblbnd.adf
- depth_grids/647_9/dblbnd.adf
- depth_grids/648_9/dblbnd.adf
- depth_grids/649_9/dblbnd.adf
lid: grot2
location: Glen Rose
major_flow: 0.0
major_stage: 30.0
max_depth: 45.36
minor_flow: 0.0
minor_stage: 22.0
moderate_flow: 0.0
moderate_stage: 26.0
name: Fort Worth, TX
near_flow: 0.0
near_stage: 20.0
north: !!python/object/apply:decimal.Decimal
- '32.242437'
river_name: Paluxy River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '32.214053'
stage_offset: 609.775
stages_selected: 629.9,630.9,631.9,632.9,633.9,634.9,635.9,636.9,637.9,638.9,639.9,640.9,641.9,642.9,643.9,644.9,645.9,646.9,647.9,648.9,649.9
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-97.747452'
wfo: fwd
